﻿nav.navbar {
    position: static;
}

.navbar-default {
    display: block;
}

body {
    text-align: left;
}

.panel {
    border: none;
    box-shadow: none;
}

.panel a {
    color: #aaa;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.panel a:hover {
    color: #3A3A3A;
    text-decoration: none;
    cursor: pointer;
}

.panel li {
    font-size: 1.2em;
}

.panel button {
    margin-top: 15px;
    cursor: default;
    font-size: 16px;
}

.get-it {
    padding: 0 0 160px 0;
    text-align: center;
}